import request from '@/utils/request'

//最近一周每天的商品交易趋势
export function getWeekGoodsTradeTrend () {
    return request({
        url: '/system/homeStatistics/getWeekGoodsTradeTrend ',
        method: 'get',
    })
}
//首页新增最近一周每天的预约订单交易趋势
export function  getWeekTradeAppointmentTrend() {
    return request({
        url: '/system/homeStatistics/getWeekTradeAppointmentTrend',
        method: 'get',
    })
}

//首页新增热卖商品Top10排名榜功能
export function selectHotGoodsList() {
    return request({
        url: '/system/homeStatistics/selectHotGoodsList',
        method: 'get',
    })
}